
Grupo 6 2019 - Support #799

Feature # 830 (New): Documentación

Informe 1

09/01/2019 09:50 PM - Camilo Yampara

Status: New Start date: 08/20/2019

Priority: Normal Due date: 09/08/2019

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/01/2019 10:12 PM - Camilo Yampara

- % Done changed from 0 to 100

- Estimated time set to 4.00

#2 - 09/03/2019 10:18 AM - Camilo Yampara

- Subject changed from Informe to Informe 1

#3 - 09/03/2019 10:29 AM - Camilo Yampara

- Parent task set to #830

#4 - 09/03/2019 10:35 AM - Camilo Yampara

- Start date changed from 08/29/2019 to 08/20/2019
